Topic: Unity version compatibility ?

Hi !

Your asset "Huge Texture" seems very interesting, but as written in the assetstore page it is written "Support Unity versions
Unity 2019.3.0 or higher".

As I am working on a 2018.3.14 Unity project, I am wondering if this version is definitely not supported or if it might work ?

In your road map, I read that RWT 4.5 will be compatible with Huge Texture, which improvement will this bring ? Better quality ?

Best regards

Re: Unity version compatibility ?

Hello.

Huge Texture requires Unity 2019.3 because some used APIs were added in this version of the editor.
So no, Huge Texture will not work on Unity 2018.3.

Yes, when using RWT + Huge Texture you can have much more detailed textures per terrain.
But at the same time, this will add a limitation that you cannot use Splat Prototypes (Terrain Layers).
So you make the choice what you want: more detailed textures per terrain, or the ability to use Splat Prototypes (Terrain Layers).

Kind Regards,
Infinity Code Team.

Do not know the best way to thank the developer? Rate the asset in Asset Store!